Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Variables
alignedblob.h File Reference
`#include "bbgrid.h"`
`#include "blobbox.h"`
`#include "strngs.h"`
`#include "tabvector.h"`

Go to the source code of this file.

## Classes

struct | tesseract::AlignedBlobParams
class | tesseract::AlignedBlob

## Namespaces

namespace | tesseract

## Variables

int | textord_debug_bugs = 0
int | textord_debug_tabfind = 2
bool | textord_debug_images = false
bool | textord_debug_printable = false

## Variable Documentation

int textord_debug_bugs = 0

"Turn on output related to bugs in tab finding"

Definition at line 29 of file alignedblob.cpp.

bool textord_debug_images = false

"Use greyed image background for debug"

Definition at line 34 of file alignedblob.cpp.

bool textord_debug_printable = false

"Make debug windows printable"

Definition at line 35 of file alignedblob.cpp.

int textord_debug_tabfind = 2

"Debug tab finding"

Definition at line 28 of file alignedblob.cpp.